Subject: SC18/WG5 comor meeting at Steamboat Springs

From: [email-masked]
Date: Mon, 7 Jun 93 16:36:15 CDT

As part of the SC18/WG5 meeting being held during the first week of the
SC24 meeting in Steamboat Springs, CO there will be a two day meeting of
color experts.  This two day meeting will be on July 8 and 9 (Thursday and
Friday).  I have verified with the convenor of that meeting that SC24 will
be allowed to provide up to five (5) attendees.  I would like you to start
thinking about possible candidates to provide coverage during that two day
period.  We have an opportunity to ensure that the JTC1 color standards
group hears the SC24 requirements in this area.  Please mention this matter
in your opening plenary meetings.  It would seem that IPI, CGM, and PREMO
all need to be represented.